.menu-block .gf-menu .dropdown {background: #db7004;}

#rt-header div.menu-block {float: left; margin-left: 5px;}

body.layout-mode-responsive h2, body.layout-mode-responsive .title {font-size:18px; line-height: 18px;}

.title7 .module-title {color:#ffffff; background: #277aac; }
.title5 .module-title {color:#ffffff; background: #fdb903; }
.title6 .module-title {color:#ffffff; background: #aed41b; }
.title8 .module-title {color:#ffffff; background: #a8a8a8; }

.box6 {background: #dced91;}

.title5 .module-title, .title7 .module-title, .title6 .module-title, .title8 .module-title {

border: 1px solid transparent;
border-radius: 3px; 
padding-left: 10px;
}

body.layout-mode-responsive h4 {font-size: 13px; line-height: 18px;}

.menu-block .gf-menu .dropdown {background: #284773; color: #f0a502;}
/*
.gf-menu.l1 > li > .dropdown {color: #f0a502;}
.gf-menu .dropdown {color: #f0a502;}
*/
.gf-menu .dropdown ul li .item { color: #FFAF03;}

.menu-block .gf-menu li:hover > .item .menu-item-bg, .menu-block .gf-menu li:focus > .item .menu-item-bg {background: #2f5386;}

body.layout-mode-960fixed h1 {font-size: 25px;}
body.layout-mode-960fixed h2, body.layout-mode-960fixed .title {font-size: 18px;}

body.layout-mode-960fixed h4 {font-size: 12px; line-height: 16px;}

.nspArt h4.nspHeader a {font-size: 12px; line-height: 13px;}

body.layout-mode-960fixed h2, body.layout-mode-960fixed .title {font-size: 16px;}

/*————————blog option—————————*/

dl.article-info { position: absolute; bottom: 0;}
div[itemProp="articleBody"] { margin-bottom: 40px;}


/*————————iPhone save image disable—————————*/

img {
  pointer-events: none;
}


